Bug 41245 - Attribute code completion not showing all constructors and showing too many things
Summary: Attribute code completion not showing all constructors and showing too many t...
Status: VERIFIED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: C# Binding (show other bugs)
Version: unspecified
Hardware: PC Mac OS
: --- normal
Target Milestone: C7SR1
Assignee: Mike Krüger
URL:
Depends on:
Blocks:
 
Reported: 2016-05-23 07:09 UTC by David Karlaš
Modified: 2016-07-01 16:52 UTC (History)
2 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description David Karlaš 2016-05-23 07:09:56 UTC
Tittle says kinda all, but for more details see this link: 
https://gist.github.com/DavidKarlas/f199713320ee876c564f79df83d06dea
Comment 1 David Karlaš 2016-05-23 07:31:14 UTC
imo it should be fixed for C7
Comment 2 Mike Krüger 2016-05-24 07:27:24 UTC
Fixed in 6.1.0.4336
Comment 5 xamarin-release-manager 2016-06-27 17:49:02 UTC
Fixed in version 6.0.2.41 (cycle7)

Author: Lluis Sanchez
Commit: c92f57f326843c4c6e475a26d627b240ab8580f9 (mono/monodevelop)

Note You need to log in before you can comment on or make changes to this bug.